kernel-image-@KERNEL@
kernel-modules-drm-@KERNEL_MOD@
udev
udev-rule-generator

e2fsprogs
xfsprogs
jfsutils
reiserfsprogs
dosfstools
ntfs-3g
fatresize

glibc-nss
glibc-locales
openntpd

vitmp
netcat
iproute2
curl
pcmciautils
shadow-groups

installer-distro-@INSTALLER@-stage2
installer-feature-autohostname-stage2
installer-feature-setup-bootloader-stage2
installer-feature-setup-network-stage2
installer-feature-rm-slideshow
installer-feature-cmdline-parameters-stage2
@NOPLYMOUTH@installer-feature-setup-plymouth
@WITH_SYSTEMD@installer-feature-systemd

fonts-ttf-droid

xorg-drv-synaptics
virtualbox-guest-additions
xorg-drv-qxl

strace
dbus-tools
